Mac iTOps Tube

Friday, April 27, 2012

Installing a package from repositories of an older release on a newer Ubuntu

Snmpd for Ubuntu 11.10 has some issues, so I want to install snmpd from Ubuntu 10.04 lucid repositories. How can this be done?





No comments:

Post a Comment